RSS   Podatności dla 'Liteserve'   RSS

2003-11-04
 
CVE-2003-1144

 

 
Buffer overflow in the log viewing interface in Perception LiteServe 1.25 through 2.2 allows remote attackers to execute arbitrary code via a GET request with a long file name.

 
2002-12-31
 
CVE-2002-2406

 

 
Buffer overflow in HTTP server in LiteServe 2.0, 2.0.1 and 2.0.2 allows remote attackers to cause a denial of service (hang) via a large number of percent characters (%) in an HTTP GET request.

 
 
CVE-2002-2369

 

 
Perception LiteServe 2.0 allows remote attackers to read password protected files via a leading "/./" in a URL.

 
 
CVE-2002-2192

 

 
Cross-site scripting (XSS) vulnerability in Perception LiteServe 2.0.1 allows remote attackers to execute arbitrary web script via (1) a Host: header when DNS wildcards are supported or (2) the query string in a "dir" request to indexed folders.

 
 
CVE-2002-1986

 

 
Perception LiteServe 2.0 through 2.0.1 allows remote attackers to obtain the source code of CGI scripts via an HTTP request with a trailing dot (".").

 
2001-10-18
 
CVE-2001-0795

 

 
Perception LiteServe 1.25 allows remote attackers to obtain source code of CGI scripts via URLs that contain MS-DOS conventions such as (1) upper case letters or (2) 8.3 file names.

 

 >>> Vendor: Perception 2 Produkty
Liteserve
Liteweb


Copyright 2021, cxsecurity.com

 

Back to Top